
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-b9202de7 { position: relative; z-index: 5; }
.l-d012204a { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-0ade4407 { position: sticky; top: -1px; z-index: 5; }
.l-e47d96cd { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-e47d96cd::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-f28d93f4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-12118d53 { font-size: 34px; margin-right: var(--size-xxs); }
.l-06c81e55 { font-size: 24px; font-weight: 600; }
.l-8d2b366d { display: block; }
.l-8d2b366d.l-d5a4174f { display: block; }
.l-481509e0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-022342de { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-022342de:hover { text-decoration: underline; }
.l-5b23c157 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-3164656b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b9202de7 { position: sticky; top: 0; }
.l-d012204a { justify-content: space-between; height: 65px; }
.l-0ade4407.l-a4a6b468 { top: 65px; height: 0; }
.l-e47d96cd::after { display: none; }
.l-f28d93f4 { margin: 0; }
.l-8d2b366d { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-8d2b366d.l-d5a4174f { display: block; }
.l-481509e0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-5b23c157 { display: flex; }
 }@media screen and (max-width: 576px) { .l-12118d53 { font-size: 28px; }
.l-06c81e55 { font-size: 20px; }
.l-8d2b366d { width: 100%; }
 }
.l-b2516d27 { display: flex; align-items: center; gap: var(--size-s); }
.l-855b4b35 { flex: 1; }
.l-fcea7f66 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-597ac250 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-b2516d27 { flex-direction: column; }
.l-fcea7f66 { flex: auto; }
.l-597ac250 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-fcea7f66 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-eba13b5b { text-align: center; }

.l-4cfb624f { padding: 0; }
@media screen and (max-width: 1280px) { .l-b765a58e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-4cfb624f { padding: 0 var(--wrapper-padding); }
.l-c0119253 { column-count: 1; }
.l-b765a58e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c0119253 { text-align: center; }
 }
.l-ff8c3cf3 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ff8c3cf3::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-49d49fc0 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-49d49fc0::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-874c2927::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-903610db { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-40bdd42d { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-b74058a1 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-871cafc6 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-c5b2e79b { padding-bottom: 37px; }
.l-c5b2e79b::before { bottom: 0; }
.l-04d90cf2 { padding-top: 35px; }
.l-04d90cf2::before { top: 0; }
@media screen and (max-width: 768px) { .l-ff8c3cf3 { flex-direction: column; }
.l-ff8c3cf3::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-5ac41f40 { width: 50%; }
.l-903610db { margin: 0; align-self: initial; }
.l-40bdd42d { order: 2; margin-left: auto; align-self: initial; }
.l-b74058a1 { order: 3; align-self: initial; }
.l-871cafc6 { margin-left: auto; align-self: initial; }
.l-49d49fc0 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-49d49fc0::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-c5b2e79b { padding-bottom: var(--size-xs); }
.l-04d90cf2 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-04d90cf2::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ff8c3cf3::before { left: 0; }
.l-5ac41f40 { width: 100%; }
.l-903610db { margin: 0; }
.l-40bdd42d { margin: 0; }
.l-b74058a1 { margin: 0; }
.l-871cafc6 { margin: 0; }
.l-49d49fc0 { padding-left: var(--size-s); }
.l-49d49fc0::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-c5b2e79b { margin: 0; padding-top: 35px; }
.l-04d90cf2 { padding-top: 35px; }
 }
.l-4b725ed4 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-e4279992 { width: 50%; }
.l-27662eec { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-007e9268 { padding: var(--size-s) var(--size-m); }
.l-88b1e744 { transform: scale(1.2); }
.l-89cb72a0 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-bb6433f0 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-4b725ed4 { padding: 20px 20px 10px; }
.l-88b1e744 { transform: none; }
 }@media screen and (max-width: 768px) { .l-e4279992 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4b725ed4 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-27662eec { text-align: center; }
 }
.l-e49c596a { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-59ee4b72 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-b8e69dc3 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-b8e69dc3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e49c596a { padding: 0; flex-direction: column-reverse; }
.l-59ee4b72 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-b8e69dc3 { text-align: center; }
 }
.l-ef203a04 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6d91e0a8 { text-align: center; }
.l-ef203a04 { column-count: 1; }
 }
.l-21c5180b { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-812d00ee { padding: 0 var(--wrapper-padding); }
.l-ad60a592 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ad60a592::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b1a3879b { width: 50%; }
.l-de3c3e6a { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-973b874e { flex: 1; }
.l-a4a0c829 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-cf06af56 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-d2055624 { padding: var(--section-padding); 0 }
.l-21c5180b { padding: 0; min-height: auto; gap: var(--size-m); }
.l-812d00ee { display: flex; flex-direction: column-reverse; }
.l-ad60a592 { position: relative; margin-top: var(--size-m); }
.l-ad60a592::after { display: none; }
.l-b1a3879b { width: 100%; color: var(--color-text-dark); }
.l-973b874e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a4a0c829 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b1a3879b { text-align: center; }
.l-de3c3e6a { flex-direction: column; }
.l-973b874e { flex: auto; text-align: center; }
.l-a4a0c829 { align-items: center; }
 }
.l-d272ccd0 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-eaa8f3a5 { grid-column: span 3; }
.l-6b7e9a47 { aspect-ratio: 3/2; grid-column: span 2; }
.l-6efa7d3d { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-d272ccd0 { grid-template-columns: 1fr; }
.l-6b7e9a47 { grid-column: span 3; }
 }
.l-8e11e3c3 { display: flex; align-items: center; gap: var(--size-m); }
.l-835de8e4 { flex: 1; }
.l-2db31f9f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-8e11e3c3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-3e1356c7 { text-align: center; }
 }
.l-36d4b95b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-36d4b95b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-36d4b95b { padding: var(--size-s); }
 }
.l-77b55ef8 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a03deaf3 { flex: 1; }
.l-a9139474 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-6bbbdb3d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-dce51ee8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-77b55ef8 { flex-direction: column; gap: var(--size-m); }
.l-a03deaf3 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-a9139474 { gap: var(--size-s); }
.l-6bbbdb3d { flex-direction: column; gap: var(--size-xxs); }
 }
.l-332ed585 { display: flex; position: relative; gap: var(--size-s); }
.l-332ed585 * { flex: 1; }
.l-294ade01 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-a3667c2f { flex-shrink: 0; }
.l-d1dcc3b1 { grid-column: span 2; }
.l-ebdc6dcf { user-select: none; }
.l-ebdc6dcf[open] .l-cf73468d { transform: rotate(45deg); }
.l-040192a6 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-040192a6::-webkit-details-marker { display: none; }
.l-cf73468d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-cf73468d svg { fill: var(--color-primary); }
.l-cc7aa04b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-040192a6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-cf73468d { width: 24px; height: 24px; }
.l-cf73468d svg { width: 16px; height: 16px; }
.l-cc7aa04b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-332ed585 { flex-direction: column; }
.l-294ade01 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-d1dcc3b1 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-332ed585 { text-align: center; }
 }
.l-8f447103 { padding: 0; }
@media screen and (max-width: 1280px) { .l-fdaee3c5 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-8f447103 { padding: 0 var(--wrapper-padding); }
.l-02f2853a { column-count: 1; }
.l-fdaee3c5 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-02f2853a { text-align: center; }
 }
.l-6e79f5c7 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-93c5b095 { text-align: center; }
.l-6e79f5c7 { column-count: 1; }
 }
.l-a2afc3bc { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e35a9e06 { flex: 1; }
.l-8cf17633 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-0e5d8e13 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-82c6764f { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-a2afc3bc { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e35a9e06 { text-align: center; }
.l-82c6764f { font-size: 32px; flex: 0 0 35px; }
 }
.l-4d51acfd { position: relative; z-index: 1; }
.l-e767e84c { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d70cb158 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-af255567 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-a6c5ad8c { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-cfa5e440 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-6a760577 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-e79b0247 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-cba4ff84 { fill: var(--color-text); }
.l-02d07b7e { stroke: var(--color-text); }
.l-2a516c60 { stroke: var(--color-text); }
.l-b3a08999 { display: flex; flex-direction: column; }
.l-ba204632 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-e767e84c { flex-direction: column; }
.l-fccd3243 { margin-top: 0; }
.l-af255567 { flex: 1; }
.l-ba204632 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-b3a08999 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d70cb158 { align-items: center; text-align: center; }
.l-af255567 { padding: var(--size-s); }
.l-a6c5ad8c { transform: translateY(var(--size-xl)); }
.l-cfa5e440 { flex-direction: column; align-items: center; }
.l-ba204632 { height: 370px; }
 }
.l-e36999a1 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-23054289 { width: 270px; }
.l-9640e751 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-200a05d1 { display: flex; justify-content: flex-start; }
.l-5f1d6d41 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-449f04c7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3a4e21f9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fd55bf7e { font-size: 36px; margin-right: var(--size-xs); }
.l-145472a5 { font-size: 24px; font-weight: 600; }
.l-ea6c074a { white-space: nowrap; }
.l-a93e43db { margin-left: var(--size-s); }
.l-4c7de3dc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e36999a1 { flex-direction: column; gap: var(--size-l); }
.l-23054289 { width: 100%; }
.l-ea6c074a { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-3c3c04b8 { margin-top: 0; }
.l-16bd013c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-b2dc1adf { flex: 1; margin-top: 0; }
.l-a93e43db { margin-left: 0; }
.l-9640e751 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-4c7de3dc { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-ea6c074a { flex-direction: column; }
.l-16bd013c { flex-direction: column; }
 }
.l-44e96fcf { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-07667087 { fill: var(--color-text-light); }
.l-8e3932ec { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-44e96fcf { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-de8aa51e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d5c2ed81 { display: block; }
.l-0cb37c91 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-de8aa51e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0cb37c91 { gap: var(--size-xxs); }
.l-9c444616 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-e6717094 { position: relative; z-index: 5; }
.l-b74cf729 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-15bdd23b { position: sticky; top: -1px; z-index: 5; }
.l-152cfece { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-152cfece::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-2ede9ee5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-2914a550 { font-size: 34px; margin-right: var(--size-xxs); }
.l-6ed49b2d { font-size: 24px; font-weight: 600; }
.l-31723771 { display: block; }
.l-31723771.l-00774e1f { display: block; }
.l-67e526c7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-ad7982eb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ad7982eb:hover { text-decoration: underline; }
.l-3f6a9e75 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ed1b108e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e6717094 { position: sticky; top: 0; }
.l-b74cf729 { justify-content: space-between; height: 65px; }
.l-15bdd23b.l-34a481ba { top: 65px; height: 0; }
.l-152cfece::after { display: none; }
.l-2ede9ee5 { margin: 0; }
.l-31723771 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-31723771.l-00774e1f { display: block; }
.l-67e526c7 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-3f6a9e75 { display: flex; }
 }@media screen and (max-width: 576px) { .l-2914a550 { font-size: 28px; }
.l-6ed49b2d { font-size: 20px; }
.l-31723771 { width: 100%; }
 }
.l-79c2024d * + * { margin-top: var(--size-xs); }
.l-79c2024d ul { list-style: disc; }
.l-79c2024d ul li { margin-left: 16px; }

.l-701d89b9 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-4f69c2af { width: 270px; }
.l-817b467c { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-e5905844 { display: flex; justify-content: flex-start; }
.l-f85500d0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-dbaa22fd { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-048ffa49 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6aa0bb41 { font-size: 36px; margin-right: var(--size-xs); }
.l-a1670d7b { font-size: 24px; font-weight: 600; }
.l-17730933 { white-space: nowrap; }
.l-61d1a2e2 { margin-left: var(--size-s); }
.l-f1e7d94a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-701d89b9 { flex-direction: column; gap: var(--size-l); }
.l-4f69c2af { width: 100%; }
.l-17730933 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-3dc234ff { margin-top: 0; }
.l-a172ef6e { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-499924ed { flex: 1; margin-top: 0; }
.l-61d1a2e2 { margin-left: 0; }
.l-817b467c { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-f1e7d94a { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-17730933 { flex-direction: column; }
.l-a172ef6e { flex-direction: column; }
 }
.l-7728255e { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-28c7c308 { fill: var(--color-text-light); }
.l-e4aa40b7 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7728255e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5ac4f97e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-eedbe21c { display: block; }
.l-c0247144 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5ac4f97e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c0247144 { gap: var(--size-xxs); }
.l-81bed92b { width: 100%; }
 }
.l-3a74f99a * + * { margin-top: var(--size-xs); }
.l-3a74f99a ul { list-style: disc; }
.l-3a74f99a ul li { margin-left: 16px; }

.l-9487b07e * + * { margin-top: var(--size-xs); }
.l-9487b07e ul { list-style: disc; }
.l-9487b07e ul li { margin-left: 16px; }

.l-85998902 * + * { margin-top: var(--size-xs); }
.l-85998902 ul { list-style: disc; }
.l-85998902 ul li { margin-left: 16px; }
